## osmo-fl2k 0.2.1.202510202026

=== debian/changelog ===
osmo-fl2k (0.2.1.202510202026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 20 Oct 2025 20:27:09 +0000

=== debian/control ===
Source: osmo-fl2k
Section: libs
Priority: optional
Maintainer: Debian Mobcom Maintainers <Debian-mobcom-maintainers@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper (>= 9.0.0~),  dh-autoreconf
	, pkg-config
	, cmake
	, libusb-1.0-0-dev
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/debian-mobcom-team/osmo-fl2k
Vcs-Git: https://salsa.debian.org/debian-mobcom-team/osmo-fl2k.git
Homepage: https://projects.osmocom.org/projects/osmo-fl2k

Package: osmo-fl2k
Section: net
Architecture: any
Multi-Arch: no
Pre-Depends: ${misc:Pre-Depends}
Depends: osmocom-nightly (= 202510202026), ${misc:Depends}, ${shlibs:Depends}
Description: use a VGA USB adapter as DAC and SDR transmitter
 This software allows one to use USB 3.0 to VGA adapters based on the
 Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter
 generating a continuous stream of samples by avoiding the HSYNC and
 VSYNC blanking intervals.

Package: libosmo-fl2k0
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: osmocom-nightly (= 202510202026), ${misc:Depends}, ${shlibs:Depends}
Description: use a VGA USB adapter as DAC and SDR transmitter - library
 This software allows one to use USB 3.0 to VGA adapters based on the
 Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter
 generating a continuous stream of samples by avoiding the HSYNC and
 VSYNC blanking intervals.
 .
 This package provides the shared library.

Package: libosmo-fl2k-dev
Section: libdevel
Architecture: any
Depends: osmocom-nightly (= 202510202026), libosmo-fl2k0 (= ${binary:Version}), ${misc:Depends}
Description: use a VGA USB adapter as DAC and SDR transmitter - development
 This software allows one to use USB 3.0 to VGA adapters based on the
 Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter
 generating a continuous stream of samples by avoiding the HSYNC and
 VSYNC blanking intervals.
 .
 This package provides the development files.

## osmo-fl2k 0.2.1.202510212026

=== debian/changelog ===
osmo-fl2k (0.2.1.202510212026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 21 Oct 2025 20:27:11 +0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Architecture: any
 Multi-Arch: no
 Pre-Depends: ${misc:Pre-Depends}
-Depends: osmocom-nightly (= 202510202026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202510212026), ${misc:Depends}, ${shlibs:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter
@@ -28,7 +28,7 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: osmocom-nightly (= 202510202026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202510212026), ${misc:Depends}, ${shlibs:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter - library
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter
@@ -40,7 +40,7 @@
 Package: libosmo-fl2k-dev
 Section: libdevel
 Architecture: any
-Depends: osmocom-nightly (= 202510202026), libosmo-fl2k0 (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202510212026), libosmo-fl2k0 (= ${binary:Version}), ${misc:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter - development
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter

## osmo-fl2k 0.2.1.202510222026

=== debian/changelog ===
osmo-fl2k (0.2.1.202510222026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 22 Oct 2025 20:27:11 +0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Architecture: any
 Multi-Arch: no
 Pre-Depends: ${misc:Pre-Depends}
-Depends: osmocom-nightly (= 202510212026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202510222026), ${misc:Depends}, ${shlibs:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter
@@ -28,7 +28,7 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: osmocom-nightly (= 202510212026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202510222026), ${misc:Depends}, ${shlibs:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter - library
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter
@@ -40,7 +40,7 @@
 Package: libosmo-fl2k-dev
 Section: libdevel
 Architecture: any
-Depends: osmocom-nightly (= 202510212026), libosmo-fl2k0 (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202510222026), libosmo-fl2k0 (= ${binary:Version}), ${misc:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter - development
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter

## osmo-fl2k 0.2.1.202510232026

=== debian/changelog ===
osmo-fl2k (0.2.1.202510232026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 23 Oct 2025 20:27:11 +0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Architecture: any
 Multi-Arch: no
 Pre-Depends: ${misc:Pre-Depends}
-Depends: osmocom-nightly (= 202510222026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202510232026), ${misc:Depends}, ${shlibs:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter
@@ -28,7 +28,7 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: osmocom-nightly (= 202510222026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202510232026), ${misc:Depends}, ${shlibs:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter - library
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter
@@ -40,7 +40,7 @@
 Package: libosmo-fl2k-dev
 Section: libdevel
 Architecture: any
-Depends: osmocom-nightly (= 202510222026), libosmo-fl2k0 (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202510232026), libosmo-fl2k0 (= ${binary:Version}), ${misc:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter - development
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter

## osmo-fl2k 0.2.1.202510242026

=== debian/changelog ===
osmo-fl2k (0.2.1.202510242026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 24 Oct 2025 20:27:11 +0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Architecture: any
 Multi-Arch: no
 Pre-Depends: ${misc:Pre-Depends}
-Depends: osmocom-nightly (= 202510232026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202510242026), ${misc:Depends}, ${shlibs:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter
@@ -28,7 +28,7 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: osmocom-nightly (= 202510232026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202510242026), ${misc:Depends}, ${shlibs:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter - library
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter
@@ -40,7 +40,7 @@
 Package: libosmo-fl2k-dev
 Section: libdevel
 Architecture: any
-Depends: osmocom-nightly (= 202510232026), libosmo-fl2k0 (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202510242026), libosmo-fl2k0 (= ${binary:Version}), ${misc:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter - development
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter

## osmo-fl2k 0.2.1.202510252026

=== debian/changelog ===
osmo-fl2k (0.2.1.202510252026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 25 Oct 2025 20:27:10 +0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Architecture: any
 Multi-Arch: no
 Pre-Depends: ${misc:Pre-Depends}
-Depends: osmocom-nightly (= 202510242026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202510252026), ${misc:Depends}, ${shlibs:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter
@@ -28,7 +28,7 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: osmocom-nightly (= 202510242026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202510252026), ${misc:Depends}, ${shlibs:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter - library
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter
@@ -40,7 +40,7 @@
 Package: libosmo-fl2k-dev
 Section: libdevel
 Architecture: any
-Depends: osmocom-nightly (= 202510242026), libosmo-fl2k0 (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202510252026), libosmo-fl2k0 (= ${binary:Version}), ${misc:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter - development
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter

## osmo-fl2k 0.2.1.202510262026

=== debian/changelog ===
osmo-fl2k (0.2.1.202510262026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 26 Oct 2025 20:27:10 +0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Architecture: any
 Multi-Arch: no
 Pre-Depends: ${misc:Pre-Depends}
-Depends: osmocom-nightly (= 202510252026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202510262026), ${misc:Depends}, ${shlibs:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter
@@ -28,7 +28,7 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: osmocom-nightly (= 202510252026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202510262026), ${misc:Depends}, ${shlibs:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter - library
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter
@@ -40,7 +40,7 @@
 Package: libosmo-fl2k-dev
 Section: libdevel
 Architecture: any
-Depends: osmocom-nightly (= 202510252026), libosmo-fl2k0 (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202510262026), libosmo-fl2k0 (= ${binary:Version}), ${misc:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter - development
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter

## osmo-fl2k 0.2.1.202510272026

=== debian/changelog ===
osmo-fl2k (0.2.1.202510272026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 27 Oct 2025 20:27:10 +0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Architecture: any
 Multi-Arch: no
 Pre-Depends: ${misc:Pre-Depends}
-Depends: osmocom-nightly (= 202510262026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202510272026), ${misc:Depends}, ${shlibs:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter
@@ -28,7 +28,7 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: osmocom-nightly (= 202510262026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202510272026), ${misc:Depends}, ${shlibs:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter - library
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter
@@ -40,7 +40,7 @@
 Package: libosmo-fl2k-dev
 Section: libdevel
 Architecture: any
-Depends: osmocom-nightly (= 202510262026), libosmo-fl2k0 (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202510272026), libosmo-fl2k0 (= ${binary:Version}), ${misc:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter - development
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter

## osmo-fl2k 0.2.1.202510282026

=== debian/changelog ===
osmo-fl2k (0.2.1.202510282026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 28 Oct 2025 20:27:10 +0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Architecture: any
 Multi-Arch: no
 Pre-Depends: ${misc:Pre-Depends}
-Depends: osmocom-nightly (= 202510272026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202510282026), ${misc:Depends}, ${shlibs:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter
@@ -28,7 +28,7 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: osmocom-nightly (= 202510272026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202510282026), ${misc:Depends}, ${shlibs:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter - library
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter
@@ -40,7 +40,7 @@
 Package: libosmo-fl2k-dev
 Section: libdevel
 Architecture: any
-Depends: osmocom-nightly (= 202510272026), libosmo-fl2k0 (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202510282026), libosmo-fl2k0 (= ${binary:Version}), ${misc:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter - development
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter

## osmo-fl2k 0.2.1.202510291800

=== debian/changelog ===
osmo-fl2k (0.2.1.202510291800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 29 Oct 2025 18:01:13 +0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Architecture: any
 Multi-Arch: no
 Pre-Depends: ${misc:Pre-Depends}
-Depends: osmocom-nightly (= 202510282026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202510291800), ${misc:Depends}, ${shlibs:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter
@@ -28,7 +28,7 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: osmocom-nightly (= 202510282026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202510291800), ${misc:Depends}, ${shlibs:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter - library
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter
@@ -40,7 +40,7 @@
 Package: libosmo-fl2k-dev
 Section: libdevel
 Architecture: any
-Depends: osmocom-nightly (= 202510282026), libosmo-fl2k0 (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202510291800), libosmo-fl2k0 (= ${binary:Version}), ${misc:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter - development
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter

## osmo-fl2k 0.2.1.202510301800

=== debian/changelog ===
osmo-fl2k (0.2.1.202510301800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 30 Oct 2025 18:01:12 +0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Architecture: any
 Multi-Arch: no
 Pre-Depends: ${misc:Pre-Depends}
-Depends: osmocom-nightly (= 202510291800), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202510301800), ${misc:Depends}, ${shlibs:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter
@@ -28,7 +28,7 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: osmocom-nightly (= 202510291800), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202510301800), ${misc:Depends}, ${shlibs:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter - library
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter
@@ -40,7 +40,7 @@
 Package: libosmo-fl2k-dev
 Section: libdevel
 Architecture: any
-Depends: osmocom-nightly (= 202510291800), libosmo-fl2k0 (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202510301800), libosmo-fl2k0 (= ${binary:Version}), ${misc:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter - development
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter

## osmo-fl2k 0.2.1.202510311800

=== debian/changelog ===
osmo-fl2k (0.2.1.202510311800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 31 Oct 2025 18:01:12 +0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Architecture: any
 Multi-Arch: no
 Pre-Depends: ${misc:Pre-Depends}
-Depends: osmocom-nightly (= 202510301800), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202510311800), ${misc:Depends}, ${shlibs:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter
@@ -28,7 +28,7 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: osmocom-nightly (= 202510301800), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202510311800), ${misc:Depends}, ${shlibs:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter - library
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter
@@ -40,7 +40,7 @@
 Package: libosmo-fl2k-dev
 Section: libdevel
 Architecture: any
-Depends: osmocom-nightly (= 202510301800), libosmo-fl2k0 (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202510311800), libosmo-fl2k0 (= ${binary:Version}), ${misc:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter - development
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter

## osmo-fl2k 0.2.1.202511011800

=== debian/changelog ===
osmo-fl2k (0.2.1.202511011800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 01 Nov 2025 18:01:10 +0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Architecture: any
 Multi-Arch: no
 Pre-Depends: ${misc:Pre-Depends}
-Depends: osmocom-nightly (= 202510311800), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202511011800), ${misc:Depends}, ${shlibs:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter
@@ -28,7 +28,7 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: osmocom-nightly (= 202510311800), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202511011800), ${misc:Depends}, ${shlibs:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter - library
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter
@@ -40,7 +40,7 @@
 Package: libosmo-fl2k-dev
 Section: libdevel
 Architecture: any
-Depends: osmocom-nightly (= 202510311800), libosmo-fl2k0 (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202511011800), libosmo-fl2k0 (= ${binary:Version}), ${misc:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter - development
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter

## osmo-fl2k 0.2.1.202511021800

=== debian/changelog ===
osmo-fl2k (0.2.1.202511021800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 02 Nov 2025 18:01:14 +0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Architecture: any
 Multi-Arch: no
 Pre-Depends: ${misc:Pre-Depends}
-Depends: osmocom-nightly (= 202511011800), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202511021800), ${misc:Depends}, ${shlibs:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter
@@ -28,7 +28,7 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: osmocom-nightly (= 202511011800), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202511021800), ${misc:Depends}, ${shlibs:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter - library
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter
@@ -40,7 +40,7 @@
 Package: libosmo-fl2k-dev
 Section: libdevel
 Architecture: any
-Depends: osmocom-nightly (= 202511011800), libosmo-fl2k0 (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202511021800), libosmo-fl2k0 (= ${binary:Version}), ${misc:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter - development
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter

## osmo-fl2k 0.2.1.202511031800

=== debian/changelog ===
osmo-fl2k (0.2.1.202511031800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 03 Nov 2025 18:01:16 +0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Architecture: any
 Multi-Arch: no
 Pre-Depends: ${misc:Pre-Depends}
-Depends: osmocom-nightly (= 202511021800), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202511031800), ${misc:Depends}, ${shlibs:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter
@@ -28,7 +28,7 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: osmocom-nightly (= 202511021800), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202511031800), ${misc:Depends}, ${shlibs:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter - library
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter
@@ -40,7 +40,7 @@
 Package: libosmo-fl2k-dev
 Section: libdevel
 Architecture: any
-Depends: osmocom-nightly (= 202511021800), libosmo-fl2k0 (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202511031800), libosmo-fl2k0 (= ${binary:Version}), ${misc:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter - development
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter

## osmo-fl2k 0.2.1.202511041800

=== debian/changelog ===
osmo-fl2k (0.2.1.202511041800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 04 Nov 2025 18:01:15 +0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Architecture: any
 Multi-Arch: no
 Pre-Depends: ${misc:Pre-Depends}
-Depends: osmocom-nightly (= 202511031800), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202511041800), ${misc:Depends}, ${shlibs:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter
@@ -28,7 +28,7 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: osmocom-nightly (= 202511031800), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202511041800), ${misc:Depends}, ${shlibs:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter - library
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter
@@ -40,7 +40,7 @@
 Package: libosmo-fl2k-dev
 Section: libdevel
 Architecture: any
-Depends: osmocom-nightly (= 202511031800), libosmo-fl2k0 (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202511041800), libosmo-fl2k0 (= ${binary:Version}), ${misc:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter - development
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter

## osmo-fl2k 0.2.1.202511051800

=== debian/changelog ===
osmo-fl2k (0.2.1.202511051800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 05 Nov 2025 18:01:15 +0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Architecture: any
 Multi-Arch: no
 Pre-Depends: ${misc:Pre-Depends}
-Depends: osmocom-nightly (= 202511041800), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202511051800), ${misc:Depends}, ${shlibs:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter
@@ -28,7 +28,7 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: osmocom-nightly (= 202511041800), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202511051800), ${misc:Depends}, ${shlibs:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter - library
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter
@@ -40,7 +40,7 @@
 Package: libosmo-fl2k-dev
 Section: libdevel
 Architecture: any
-Depends: osmocom-nightly (= 202511041800), libosmo-fl2k0 (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202511051800), libosmo-fl2k0 (= ${binary:Version}), ${misc:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter - development
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter

## osmo-fl2k 0.2.1.202511061800

=== debian/changelog ===
osmo-fl2k (0.2.1.202511061800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 06 Nov 2025 18:01:22 +0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Architecture: any
 Multi-Arch: no
 Pre-Depends: ${misc:Pre-Depends}
-Depends: osmocom-nightly (= 202511051800), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202511061800), ${misc:Depends}, ${shlibs:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter
@@ -28,7 +28,7 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: osmocom-nightly (= 202511051800), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202511061800), ${misc:Depends}, ${shlibs:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter - library
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter
@@ -40,7 +40,7 @@
 Package: libosmo-fl2k-dev
 Section: libdevel
 Architecture: any
-Depends: osmocom-nightly (= 202511051800), libosmo-fl2k0 (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202511061800), libosmo-fl2k0 (= ${binary:Version}), ${misc:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter - development
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter

## osmo-fl2k 0.2.1.202511071800

=== debian/changelog ===
osmo-fl2k (0.2.1.202511071800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 07 Nov 2025 18:01:09 +0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Architecture: any
 Multi-Arch: no
 Pre-Depends: ${misc:Pre-Depends}
-Depends: osmocom-nightly (= 202511061800), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202511071800), ${misc:Depends}, ${shlibs:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter
@@ -28,7 +28,7 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: osmocom-nightly (= 202511061800), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202511071800), ${misc:Depends}, ${shlibs:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter - library
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter
@@ -40,7 +40,7 @@
 Package: libosmo-fl2k-dev
 Section: libdevel
 Architecture: any
-Depends: osmocom-nightly (= 202511061800), libosmo-fl2k0 (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202511071800), libosmo-fl2k0 (= ${binary:Version}), ${misc:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter - development
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter

=== debian/rules ===
#!/usr/bin/make -f

#export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with autoreconf

# Print test results in case of a failure
override_dh_auto_test:
	dh_auto_test || (find . -name testsuite.log -exec cat {} \; ; false)

## osmo-fl2k 0.2.1.202511081800

=== debian/changelog ===
osmo-fl2k (0.2.1.202511081800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 08 Nov 2025 18:01:07 +0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Architecture: any
 Multi-Arch: no
 Pre-Depends: ${misc:Pre-Depends}
-Depends: osmocom-nightly (= 202511071800), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202511081800), ${misc:Depends}, ${shlibs:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter
@@ -28,7 +28,7 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: osmocom-nightly (= 202511071800), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202511081800), ${misc:Depends}, ${shlibs:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter - library
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter
@@ -40,7 +40,7 @@
 Package: libosmo-fl2k-dev
 Section: libdevel
 Architecture: any
-Depends: osmocom-nightly (= 202511071800), libosmo-fl2k0 (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202511081800), libosmo-fl2k0 (= ${binary:Version}), ${misc:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter - development
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter

## osmo-fl2k 0.2.1.202511091800

=== debian/changelog ===
osmo-fl2k (0.2.1.202511091800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 09 Nov 2025 18:01:08 +0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Architecture: any
 Multi-Arch: no
 Pre-Depends: ${misc:Pre-Depends}
-Depends: osmocom-nightly (= 202511081800), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202511091800), ${misc:Depends}, ${shlibs:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter
@@ -28,7 +28,7 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: osmocom-nightly (= 202511081800), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202511091800), ${misc:Depends}, ${shlibs:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter - library
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter
@@ -40,7 +40,7 @@
 Package: libosmo-fl2k-dev
 Section: libdevel
 Architecture: any
-Depends: osmocom-nightly (= 202511081800), libosmo-fl2k0 (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202511091800), libosmo-fl2k0 (= ${binary:Version}), ${misc:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter - development
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter

## osmo-fl2k 0.2.1.202511101800

=== debian/changelog ===
osmo-fl2k (0.2.1.202511101800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 10 Nov 2025 18:01:07 +0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Architecture: any
 Multi-Arch: no
 Pre-Depends: ${misc:Pre-Depends}
-Depends: osmocom-nightly (= 202511091800), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202511101800), ${misc:Depends}, ${shlibs:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter
@@ -28,7 +28,7 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: osmocom-nightly (= 202511091800), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202511101800), ${misc:Depends}, ${shlibs:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter - library
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter
@@ -40,7 +40,7 @@
 Package: libosmo-fl2k-dev
 Section: libdevel
 Architecture: any
-Depends: osmocom-nightly (= 202511091800), libosmo-fl2k0 (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202511101800), libosmo-fl2k0 (= ${binary:Version}), ${misc:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter - development
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter

## osmo-fl2k 0.2.1.202511111800

=== debian/changelog ===
osmo-fl2k (0.2.1.202511111800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 11 Nov 2025 18:01:10 +0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Architecture: any
 Multi-Arch: no
 Pre-Depends: ${misc:Pre-Depends}
-Depends: osmocom-nightly (= 202511101800), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202511111800), ${misc:Depends}, ${shlibs:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter
@@ -28,7 +28,7 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: osmocom-nightly (= 202511101800), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202511111800), ${misc:Depends}, ${shlibs:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter - library
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter
@@ -40,7 +40,7 @@
 Package: libosmo-fl2k-dev
 Section: libdevel
 Architecture: any
-Depends: osmocom-nightly (= 202511101800), libosmo-fl2k0 (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202511111800), libosmo-fl2k0 (= ${binary:Version}), ${misc:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter - development
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter

## osmo-fl2k 0.2.1.202511121801

=== debian/changelog ===
osmo-fl2k (0.2.1.202511121801) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 12 Nov 2025 18:02:17 +0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Architecture: any
 Multi-Arch: no
 Pre-Depends: ${misc:Pre-Depends}
-Depends: osmocom-nightly (= 202511111800), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202511121801), ${misc:Depends}, ${shlibs:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter
@@ -28,7 +28,7 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: osmocom-nightly (= 202511111800), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202511121801), ${misc:Depends}, ${shlibs:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter - library
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter
@@ -40,7 +40,7 @@
 Package: libosmo-fl2k-dev
 Section: libdevel
 Architecture: any
-Depends: osmocom-nightly (= 202511111800), libosmo-fl2k0 (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202511121801), libosmo-fl2k0 (= ${binary:Version}), ${misc:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter - development
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter

## osmo-fl2k 0.2.1.202511131800

=== include/CMakeLists.txt ===
# Copyright 2018 Osmocom Project
#
# This file is part of osmo-fl2k
#
# This program is free software: you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation, either version 2 of the License, or
# (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

########################################################################
# Install public header files
########################################################################
install(FILES
    osmo-fl2k.h
    osmo-fl2k_export.h
    DESTINATION include
)

=== debian/changelog ===
osmo-fl2k (0.2.1.202511131800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 13 Nov 2025 18:01:09 +0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Architecture: any
 Multi-Arch: no
 Pre-Depends: ${misc:Pre-Depends}
-Depends: osmocom-nightly (= 202511121801), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202511131800), ${misc:Depends}, ${shlibs:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter
@@ -28,7 +28,7 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: osmocom-nightly (= 202511121801), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202511131800), ${misc:Depends}, ${shlibs:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter - library
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter
@@ -40,7 +40,7 @@
 Package: libosmo-fl2k-dev
 Section: libdevel
 Architecture: any
-Depends: osmocom-nightly (= 202511121801), libosmo-fl2k0 (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202511131800), libosmo-fl2k0 (= ${binary:Version}), ${misc:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter - development
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter

## osmo-fl2k 0.2.1.202511141800

=== debian/changelog ===
osmo-fl2k (0.2.1.202511141800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 14 Nov 2025 18:01:06 +0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Architecture: any
 Multi-Arch: no
 Pre-Depends: ${misc:Pre-Depends}
-Depends: osmocom-nightly (= 202511131800), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202511141800), ${misc:Depends}, ${shlibs:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter
@@ -28,7 +28,7 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: osmocom-nightly (= 202511131800), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202511141800), ${misc:Depends}, ${shlibs:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter - library
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter
@@ -40,7 +40,7 @@
 Package: libosmo-fl2k-dev
 Section: libdevel
 Architecture: any
-Depends: osmocom-nightly (= 202511131800), libosmo-fl2k0 (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202511141800), libosmo-fl2k0 (= ${binary:Version}), ${misc:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter - development
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter
